html {
  width: 100%;
  overflow-x: hidden;
}
@font-face {
  font-family: "Euclid Circular B Medium";
  src: url("https://web.archive.org/web/20220919081804im_/http://strv.network/css/font/721c73bcd2e49f3a621991089838b503.eot"); /* IE9*/
  src:
    url("https://web.archive.org/web/20220919081804im_/http://strv.network/css/font/721c73bcd2e49f3a621991089838b503.eot#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */
      url("https://web.archive.org/web/20220919081804im_/http://strv.network/css/font/721c73bcd2e49f3a621991089838b503.woff2")
      format("woff2"),
    /* chrome、firefox */
      url("https://web.archive.org/web/20220919081804im_/http://strv.network/css/font/721c73bcd2e49f3a621991089838b503.woff")
      format("woff"),
    /* chrome、firefox */
      url("https://web.archive.org/web/20220919081804im_/http://strv.network/css/font/721c73bcd2e49f3a621991089838b503.ttf")
      format("truetype"),
    /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
      url("https://web.archive.org/web/20220919081804im_/http://strv.network/css/font/721c73bcd2e49f3a621991089838b503.svg#Euclid%20Circular%20B%20Medium")
      format("svg"); /* iOS 4.1- */
}
@font-face {
  font-family: "Euclid_light";
  src: url("https://web.archive.org/web/20220919081804im_/http://strv.network/css/font/Euclid%20Circular%20B%20Light.ttf");
  src: url("https://web.archive.org/web/20220919081804im_/http://strv.network/css/font/Euclid%20Circular%20B%20Light.ttf")
    format("truetype");
}
@font-face {
  font-family: "Euclid_medium";
  src: url("https://web.archive.org/web/20220919081804im_/http://strv.network/css/font/Euclid%20Circular%20B%20Medium.ttf");
  src: url("https://web.archive.org/web/20220919081804im_/http://strv.network/css/font/Euclid%20Circular%20B%20Medium.ttf")
    format("truetype");
}
*,
::after,
::before {
  box-sizing: border-box;
}

body {
  background-color: #000000;
  overflow-x: hidden;
  position: relative;
  font-family: "Euclid_light" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
  margin: 0;
}
.header-top {
  padding: 5px 50px 5px 10px;
  box-shadow: 10px 0 21px rgb(46 220 109 / 80%);
  background: #000;
  z-index: 99;
  position: fixed;
  width: calc(100% - 80px);
  left: 80px;
}
.content {
  padding-left: 80px;
}
.header-side-bar {
  position: fixed;
  background-color: #000000;
  width: 80px;
  height: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  z-index: 10000;
  border-right: 4px solid #2b2b2b;
}
.header-side-bar ul {
  padding: 0;
  margin: 0;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-bottom: 0;
}
.header-side-bar ul a {
  padding: 15px 0;
  display: inline-block;
}
ul.menu {
  padding: 0;
  list-style: none;
  margin: 0;
}
.btn-search {
  background: #35b3d4;
  background: linear-gradient(180deg, #35b3d4 0%, #2ce25a 100%);
  background: -webkit-linear-gradient(180deg, #35b3d4 0%, #2ce25a 100%);
  padding: 12px 20px;
  font-size: 16px;
  line-height: 18px;
  border-radius: 6px;
  border: 0;
  outline: 0;
  color: #000000 !important;
  text-decoration: none;
  font-family: "Euclid_medium";
}

.btn-theme {
  background: #35b3d4;
  background: linear-gradient(180deg, #35b3d4 0%, #2ce25a 100%);
  background: -webkit-linear-gradient(180deg, #35b3d4 0%, #2ce25a 100%);
  padding: 15px 20px;
  font-size: 16px;
  line-height: 18px;
  border-radius: 6px;
  border: 0;
  outline: 0;
  color: #000000;
  text-decoration: none;
  font-family: "Euclid_medium";
}
.fs-18 {
  font-size: 18px;
}
.ntf-home {
  padding: 220px 0;
  position: relative;
}
h1.section-title {
  font-size: 60px;
}
.section-title {
  font-size: 40px;
  color: #ffffff;
  font-family: "Euclid_light";
  font-weight: 600;
  letter-spacing: 1px;
  margin-bottom: 25px;
}
.section-para {
  font-size: 20px;
  color: #ffffff;
  font-family: "Euclid_light";
  letter-spacing: 1px;
}
.ntf-circle {
  position: absolute;
  right: -17%;
  top: 40px;
  width: 800px;
}
.ntf-circle img {
  width: 100%;
}
.ntf-product-img {
  text-align: center;
}
.ntf-product {
  padding: 60px 0;
  position: relative;
}
.section-title-h2 {
  font-size: 30px;
  color: #fff;
  font-weight: 600;
  letter-spacing: 1px;
}
.section-para-product {
  font-size: 20px;
  color: #ffffff;
  font-family: "Euclid_light";
  line-height: 30px;
  letter-spacing: 1px;
}
.list-token {
  padding: 0;
  margin: 0;
  color: #fff;
  list-style: none;
}
.list-token li {
  padding: 10px 0 10px 20px;
  font-size: 20px;
  color: #ffffff;
  font-family: "Euclid_light";
  line-height: 30px;
  position: relative;
  letter-spacing: 1px;
}
.list-token li:before {
  content: "";
  position: absolute;
  left: 0;
  width: 10px;
  height: 10px;
  background-color: #ffffff;
  border-radius: 50%;
  top: 19px;
}
.list-service {
  width: 100%;
}
.list-service ul {
  display: flex;
  width: 100%;
  padding: 0;
  margin: 0;
}
.list-service ul li {
  width: 25%;
  display: flex;
  flex-direction: column;
  position: relative;
  padding: 20px 30px;
}
.list-service ul li:first-child:before {
  display: none;
}
.list-service ul li:before {
  content: "";
  width: 1px;
  height: 100%;
  background-color: #ffffff;
  top: 0;
  position: absolute;
  bottom: 0;
  left: 0;
}
.list-service h4 {
  color: #fff;
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 20px;
  letter-spacing: 1px;
  line-height: 32px;
}
.list-service p {
  font-size: 16px;
  color: #fff;
  font-weight: 400;
  letter-spacing: 1px;
  line-height: 22px;
}
.icon-img {
  width: 120px;
  height: 120px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.icon-img:before {
  content: "";
  position: absolute;
  left: -18px;
  right: 0;
  background-image: url(shadow.svg);
  width: 150px;
  height: 150px;
  background-repeat: no-repeat;
  display: flex;
  margin: 0 auto;
  text-align: center;
  top: -26px;
  bottom: 0;
  background-size: cover;
  background-position: 100% 100%;
}
.icon-img img {
  width: 75px;
  height: 75px;
  filter: brightness(120%);
  filter: contrast(120%);
  filter: drop-shadow(9px 12px 10px rgb(243 46 124 / 70%));
}
.icon-img .icon-3 {
  width: 85px;
  height: 85px;
}
/*.icon-img {
    width: 100%;
    height: 100px;
}
.icon-img img{
    width: 100%;
    height: 100%;
}*/
.product-main {
  width: 100%;
  background: #181818;
  box-shadow: 0px 9px 24px rgb(168 168 168 / 25%);
  border-radius: 40px;
  padding: 30px;
  height: 100%;
}
.product-main h4 {
  font-size: 24px;
  color: #ffffff;
  margin-bottom: 15px;
  font-weight: 600;
  text-transform: capitalize;
  letter-spacing: 1px;
  line-height: 32px;
}
.product-main p {
  font-size: 16px;
  color: #fff;
  letter-spacing: 1px;
  line-height: 26px;
  margin-bottom: 0;
}
.ntf-client-logo {
  padding: 60px 0;
  position: relative;
}
.client-logo {
  width: 100%;
  height: 150px;
}
.client-logo a {
  width: 100%;
  height: 100%;
  display: inline-block;
}
.client-logo img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
}
.blog-main {
  border: 1px solid #fff;
  border-radius: 6px;
  overflow: hidden;
  /* height: 560px; */

  height: 360px;
}
.blog-images {
  height: 250px;
  width: 100%;
  display: none;
}

.blog-images img {
  width: 100%;
  height: 100%;
}
.blog-content {
  padding: 20px;
}
.blog-mini-logo img {
  width: 80px !important;
  display: none !important;
}
.blog-content h4,
.blog-content h4 a {
  font-size: 20px;
  color: #fff;
  font-weight: 500;
  text-decoration: none;
  margin-bottom: 0;
  margin-top: 15px;
}
.blog-content p {
  font-size: 16px;
  color: #fff;
  letter-spacing: 1px;
  font-weight: 300;
  font-family: "Euclid_light" !important;
}
.read_more {
  font-size: 18px;
  text-decoration: none;
  color: #fff;
  display: flex;
}
.read_more img {
  width: 21px !important;
  margin-top: 1px;
}
.blog-section .owl-nav {
  position: absolute;
  right: 0;
  bottom: -70px;
}
.blog-section .owl-nav button:last-child {
  margin-right: 0 !important;
}
.blog-section .owl-nav button:hover,
.owl-nav button {
  background: transparent !important;
}
.blog-section .owl-dots {
  position: absolute;
  left: 0;
  bottom: -60px;
}
.ntf-faqs,
.ntf-blog,
.ntf-product-2 {
  padding: 60px 0;
  position: relative;
}
.ntf-faqs .accordion .accordion-item {
  margin-bottom: 25px;
}
.ntf-faqs .accordion-item {
  background-color: transparent;
  border: 1px solid #fff;
  border-radius: 6px;
}
.ntf-faqs .accordion-button:not(.collapsed) {
  color: #0c63e4;
  background-color: transparent;
  box-shadow: inset 0 -1px 0 rgb(0 0 0 / 13%);
}
.ntf-faqs .accordion-body {
  padding: 1rem 1.25rem;
  border-top: 1px solid #fff;
}
.ntf-faqs .accordion-button {
  position: relative;
  font-size: 18px;
  color: #ffffff !important;
  text-align: left;
  background-color: transparent;
}
.ntf-faqs .accordion-button:not(.collapsed)::after {
  /* background-image: url(minus-sign.png); */
  transform: rotate(-180deg);
}
.ntf-faqs .accordion-button::after {
  flex-shrink: 0;
  width: 1.25rem;
  height: 1.25rem;
  margin-left: auto;
  content: "";
  background-image: url(plus.png);
  background-repeat: no-repeat;
  background-size: 1.25rem;
  transition: transform 0.2s ease-in-out;
}
.accordion-body p {
  font-size: 14px;
  color: #fff;
  letter-spacing: 1px;
  margin-bottom: 0;
}
.contact-info {
  display: flex;
  flex-direction: column;
  margin: 30px 0;
  align-items: flex-start;
}

.contact-info a {
  border-radius: 6px !important;
  padding: 12px 20px;
  font-size: 16px;
  color: #ffffff;
  border: 10px solid;
  border-image-slice: 1;
  border-width: 1px;
  border-image-source: linear-gradient(180deg, #35b3d4 0%, #2ce25a 100%);
  border-image-source: -webkit-linear-gradient(
    180deg,
    #35b3d4 0%,
    #2ce25a 100%
  );
  font-size: 16px;
  text-decoration: none;
}

.contact-info h4 {
  font-size: 28px;
  color: #ffffff;
}
.contact-info p {
  font-size: 16px;
  color: #ffffff;
  margin: 10px 0 15px;
  display: inline-block;
}
.footer-bottom {
  padding: 100px 0;
}
.footer-company a {
  margin-bottom: 20px;
  display: inline-block;
}
.footer-company p {
  font-size: 16px;
  color: #ffffff;
  letter-spacing: 1px;
  font-weight: 300;
  text-transform: uppercase;
}

.footer-social-link,
.footer-contact {
  display: flex;
  flex-direction: column;
}
.footer-social-link h4 {
  font-size: 20px;
  font-weight: 500;
  color: #fff;
  letter-spacing: 1px;
  margin-bottom: 20px;
}
.footer-social-link a,
.footer-contact a {
  font-size: 16px;
  font-weight: 400;
  color: #fff;
  letter-spacing: 1px;
  text-decoration: none;
  text-transform: capitalize;
  margin-bottom: 10px;
}
.footer-social-link a img {
  margin-right: 15px;
  width: 23px;
  height: 23px;
}
.footer-contact img {
  margin-right: 15px;
  width: 23px;
  height: 23px;
}
.icon-left {
  width: 100%;
}
.icon-left img {
  width: 100%;
}
.blog-section {
  margin-bottom: 30px;
}
.roadmap-main {
  width: 100%;
}
.roadmap-main img {
  width: 100%;
}
.measure {
  width: 24px;
  height: 24px;
  min-width: 24px;
  min-height: 24px;
  border-radius: 50%;
  display: inline-block;
  margin-right: 15px;
}
.ms-circle-1 {
  background: linear-gradient(147.78deg, #f752c4 24.36%, #bb1f75 89.53%);
}
.ms-circle-2 {
  background: linear-gradient(141.23deg, #f7b332 25.58%, #fc4d1b 83.55%);
}
.ms-circle-3 {
  background: linear-gradient(325.66deg, #6f2ef5 17.71%, #c59fff 82.04%);
}
.ms-circle-4 {
  background: linear-gradient(325.66deg, #6f2ef5 17.71%, #c59fff 82.04%);
}
.ms-circle-5 {
  background: linear-gradient(143.58deg, #53c5f2 23.64%, #3081ed 80.11%);
}
.ms-circle-6 {
  background: linear-gradient(142.16deg, #a60863 21.37%, #5c0035 81.25%);
}
.ms-circle-7 {
  background: linear-gradient(311.03deg, #5cc7f0 15.19%, #ff6fd8 90.55%);
}
.indication-mesuere {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}

.indication-mesuere label {
  font-size: 20px;
  color: #ffffff;
  text-align: left;
  display: flex;
  margin: 7px 0px;
  align-items: center;
}
.ntf-roadmap {
  padding: 120px 0;
}
.token-main,
.token-main img {
  width: 100%;
}
.roadmap-main-mobile img,
.roadmap-main img {
  width: 100%;
}

/*--------Video---------------*/

.video-container {
  width: 100%;
  border-radius: 4px;
  margin: 0 auto;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.4);
}
.video-container .video-wrapper {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.video-container video {
  width: 100%;
  height: 100%;
  border-radius: 4px;
}

.play-button-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: auto;
  pointer-events: none;
}
.play-button-wrapper #circle-play-b {
  cursor: pointer;
  pointer-events: auto;
}
.play-button-wrapper #circle-play-b svg {
  width: 100px;
  height: 100px;
  fill: #fff;
  stroke: #fff;
  cursor: pointer;
  background-color: rgba(0, 0, 0, 0.2);
  border-radius: 50%;
  opacity: 0.9;
}
/*-------------------*/

@media (min-width: 1024px) and (max-width: 1440px) {
  .header-top {
    padding: 5px 50px 5px 10px;
  }
  .ntf-circle {
    position: absolute;
    right: -17%;
    top: 40px;
    width: 600px;
  }
}
@media (max-width: 1024px) {
  .ntf-circle {
    position: absolute;
    right: -17%;
    top: 40px;
    width: 600px;
  }
  .list-service ul li {
    padding: 10px 15px;
  }
  .list-service h4 {
    font-size: 20px;
  }
  .section-title {
    font-size: 30px;
  }
  .list-service p {
    margin-bottom: 0;
    margin-top: 15px;
  }
}
@media (max-width: 991px) {
  .section-para-product {
    font-size: 16px;
    line-height: 30px;
  }
  .ntf-product-img {
    text-align: right;
    width: 100%;
  }
  .ntf-product-img img {
    width: 100%;
  }
  .header-top {
    padding: 5px 50px 5px 10px;
  }
  .list-token li {
    padding: 5px 0px 5px 20px;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 1px;
  }
  .ntf-product {
    padding: 40px 0;
    position: relative;
  }
  .blog-section {
    margin-bottom: 30px;
  }
  .contact-info {
    margin: 0;
  }
  .footer-bottom {
    padding: 40px 0;
  }
  .ntf-circle {
    position: absolute;
    top: inherit;
    width: 400px;
    float: right;
    bottom: 100px;
    display: inline-block;
  }
  .list-service p {
    font-size: 13px;
    color: #fff;
    margin-top: 14px;
  }
  .list-service ul li {
    width: 25%;
    padding: 10px 15px;
  }
  .list-service h4 {
    font-size: 17px;
    line-height: 24px;
  }
  .ntf-home {
    padding: 100px 0 60px 0;
    display: inline-block;
    width: 100%;
  }
  .section-title {
    font-size: 24px;
    color: #ffffff;
  }
  .section-para {
    font-size: 20px;
    letter-spacing: 1px;
  }
  .ntf-product-img {
    text-align: right;
  }
  h1.section-title {
    font-size: 40px;
  }
}
@media (max-width: 767px) {
  .ntf-home {
    padding: 100px 0 0px 0;
  }
  .ntf-product {
    padding: 0 0 30px 0;
    position: relative;
    display: inline-block;
    width: 100%;
  }
  .ntf-product-img {
    text-align: right;
    margin: 50px 0;
  }
  .list-service ul {
    width: 100%;
    flex-direction: column;
  }
  .list-service ul li {
    width: 100%;
    display: flex;
    flex-direction: column;
    position: relative;
    padding: 10px 0px;
  }
  .list-service ul li:before {
    display: none;
  }
  .list-service p {
    font-size: 14px;
    line-height: 20px;
    white-space: pre-wrap;
  }
  .list-service h4 {
    font-size: 20px;
    line-height: 30px;
  }
  .icon-left {
    width: 100%;
  }
  .icon-left img {
    width: 100%;
  }
  .product-main h4 {
    font-size: 20px;
    margin-bottom: 10px;
  }
  .product-main p {
    font-size: 14px;
    line-height: 20px;
  }
  .toggle-button .menu-bar {
    width: 100% !important;
  }
  .footer-company p {
    font-size: 14px;
  }
  .footer-bottom {
    padding: 50px 0 20px 0;
  }
  .contact-info {
    margin: 30px 0 0;
  }
  .ntf-client-logo {
    padding: 60px 0 0;
  }
  .ntf-circle {
    position: relative !important;
    top: inherit;
    width: 300px;
    float: right;
    bottom: 0;
    display: inline-block;
  }
}
@media (min-width: 576px) {
  .hide-desktop {
    display: none;
  }
  .roadmap-main-mobile {
    display: none;
  }
}
@media (max-width: 575px) {
  .roadmap-main {
    display: none;
  }
  .blog-main {
    height: inherit;
  }
  .footer-social-link a,
  .footer-contact a {
    font-size: 12px;
    margin-bottom: 0;
    margin-right: 18px;
  }
  .play-button-wrapper #circle-play-b svg {
    width: 60px !important;
    height: 60px !important;
  }
  .footer-contact img {
    margin-right: 5px;
    width: 20px;
    height: 20px;
  }
  .footer-bottom {
    padding: 10px 0 30px 0px;
  }
  .footer-social-link h4 {
    font-size: 16px;
    margin-bottom: 10px;
  }
  .hide-mobile {
    display: none;
  }
  .btn-search {
    display: none;
  }
  .fixed-top {
    padding: 15px 60px;
  }
  .header-side-bar img {
    width: 30px;
  }
  .header-side-bar {
    width: 50px;
  }
  .toggle-button {
    width: 25px;
    right: 25px;
  }
  .menu-sidebar li > a {
    font-size: 14px;
    padding: 15px 0;
  }

  .ntf-product-img img {
    width: 100%;
  }
  .ntf-circle {
    position: relative;
    top: inherit;
    width: 100%;
    float: none;
    bottom: inherit;
    right: 0;
    display: inline-block;
  }
  h1.section-title {
    font-size: 30px;
  }
  .section-title {
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 1px;
  }
  .section-para {
    font-size: 18px;
  }
  .list-token li {
    font-size: 14px;
    line-height: 20px;
    font-weight: 300;
  }
  .section-para-product {
    font-size: 14px;
    line-height: 20px;
  }
  .section-title-h2 {
    font-size: 26px;
  }
  .content {
    padding-left: 50px;
  }
  .header-top {
    padding: 0px 0;
    position: fixed;
    width: calc(100% - 50px);
    left: 50px;
    right: 0;
  }
  .list-service .icon-img img {
    width: 60px;
    height: 60px;
  }
}

/*
     FILE ARCHIVED ON 08:18:04 Sep 19, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:58:15 Mar 25, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.37
  load_resource: 519.55
  PetaboxLoader3.resolve: 437.912
  PetaboxLoader3.datanode: 50.488 (2)
  loaddict: 56.473
*/
